Subject: bug#850: 23.0.60; make autoloads reports memory exhaustion

From: "Tim Van Holder" <[email-masked]>
Date: Thu, 4 Sep 2008 11:00:02 +0200

reopen 850

Unfortunately, it is back, so it seems like it's not as much of an edge case as
I thought. If I remove loaddefs.el, make autoloads works fine; if it exists and
needs updating, it fails.
I'll attach the loaddefs.el I had the problem with this morning (in tarball to
preserve timestamp), in case this helps you reproduce it.